VirtualBox

Ticket #4282 (closed defect: duplicate)

Opened 5 years ago

Last modified 5 years ago

VB crash when enabling ethernet interfece

Reported by: rsrb Owned by:
Priority: major Component: network/hostif
Version: VirtualBox 2.2.4 Keywords:
Cc: Guest type: other
Host type: Linux

Description

Host type: Linux 2.6.28-13-generic #44-Ubuntu SMP Tue Jun 2 07:57:31 UTC 2009 i686 GNU/Linux Guest: Windows XP, SP3 Network interface in VB: PCnet-FAST III (NAT)

My VB crash when trying enable network interface in WinXP.

Change History

comment:1 Changed 5 years ago by rsrb

So, sorry, I find ticket 3760, which look like my problem.

comment:2 Changed 5 years ago by sandervl73

  • Status changed from new to closed
  • Resolution set to duplicate

Attach your VBox.log there please.

comment:3 Changed 5 years ago by rsrb

I solved this problem by removing all ethernet interfaces in WinXP Device Manager and restart Win. After reboot Win find all interfaces and now working correct.

I hope, that is last crash log, because I many times restart. 00:00:01.091 VirtualBox 2.2.4 r47978 linux.x86 (May 29 2009 17:26:23) release log 00:00:01.091 Log opened 2009-06-23T08:23:24.705097000Z 00:00:01.091 OS Product: Linux 00:00:01.091 OS Release: 2.6.28-13-generic 00:00:01.091 OS Version: #44-Ubuntu SMP Tue Jun 2 07:57:31 UTC 2009 00:00:01.091 Executable: /usr/lib/virtualbox/VirtualBox 00:00:01.091 Process ID: 4375 00:00:01.091 Package type: LINUX_32BITS_UBUNTU_9_04 00:00:01.170 SUP: Loaded VMMR0.r0 (/usr/lib/virtualbox/VMMR0.r0) at 0xf8c29060 - ModuleInit at 00000000f8c3aad0 and ModuleTerm at 00000000f8c3aa90 00:00:01.170 SUP: VMMR0EntryEx located at 00000000f8c3a990, VMMR0EntryFast at 00000000f8c39cd0 and VMMR0EntryInt at 00000000f8c39b40 00:00:01.214 Initializing host clipboard service 00:00:01.214 Initializing X11 clipboard backend 00:00:01.214 VBoxSharedClipboard mode: Guest to Host 00:00:01.267 OpenGL Info: Render SPU: GL_VENDOR: Mesa Project 00:00:01.267 OpenGL Info: Render SPU: GL_RENDERER: Software Rasterizer 00:00:01.267 OpenGL Info: Render SPU: GL_VERSION: 2.1 Mesa 7.4 00:00:01.272 Shared crOpenGL service loaded. 00:00:01.397 * CFGM dump * 00:00:01.397 pRoot=0a29aa28:{/} 00:00:01.397 / (level 0) 00:00:01.397 Name <string> = "WinXP" (cch=6) 00:00:01.397 UUID <bytes> = "59 1f a3 46 c1 14 bc 42 a9 ab 47 b0 e7 bb 31 93" (cb=16) 00:00:01.397 RamSize <integer> = 0x0000000030000000 (805306368) 00:00:01.397 RamHoleSize <integer> = 0x0000000020000000 (536870912) 00:00:01.397 NumCPUs <integer> = 0x0000000000000001 (1) 00:00:01.397 TimerMillies <integer> = 0x000000000000000a (10) 00:00:01.397 RawR3Enabled <integer> = 0x0000000000000001 (1) 00:00:01.397 RawR0Enabled <integer> = 0x0000000000000001 (1) 00:00:01.397 PATMEnabled <integer> = 0x0000000000000001 (1) 00:00:01.397 CSAMEnabled <integer> = 0x0000000000000001 (1) 00:00:01.397 HwVirtExtForced <integer> = 0x0000000000000000 (0) 00:00:01.397 EnableNestedPaging <integer> = 0x0000000000000000 (0) 00:00:01.397 EnableVPID <integer> = 0x0000000000000000 (0) 00:00:01.397 EnablePAE <integer> = 0x0000000000000000 (0) 00:00:01.397 00:00:01.397 HWVirtExt/ (level 1) 00:00:01.397 00:00:01.397 PDM/ (level 1) 00:00:01.397 00:00:01.397 PDM/Drivers/ (level 2) 00:00:01.397 00:00:01.397 PDM/Drivers/VBoxC/ (level 3) 00:00:01.397 Path <string> = "/usr/lib/virtualbox/components/VBoxC" (cch=37) 00:00:01.397 00:00:01.397 Devices/ (level 1) 00:00:01.397 00:00:01.397 Devices/pcarch/ (level 2) 00:00:01.397 00:00:01.397 Devices/pcarch/0/ (level 3) 00:00:01.397 Trusted <integer> = 0x0000000000000001 (1) 00:00:01.397 00:00:01.397 Devices/pcarch/0/Config/ (level 4) 00:00:01.397 00:00:01.397 Devices/pcbios/ (level 2) 00:00:01.397 00:00:01.397 Devices/pcbios/0/ (level 3) 00:00:01.397 Trusted <integer> = 0x0000000000000001 (1) 00:00:01.397 00:00:01.397 Devices/pcbios/0/Config/ (level 4) 00:00:01.397 RamSize <integer> = 0x0000000030000000 (805306368) 00:00:01.397 RamHoleSize <integer> = 0x0000000020000000 (536870912) 00:00:01.397 NumCPUs <integer> = 0x0000000000000001 (1) 00:00:01.397 HardDiskDevice <string> = "piix3ide" (cch=9) 00:00:01.397 FloppyDevice <string> = "i82078" (cch=7) 00:00:01.397 IOAPIC <integer> = 0x0000000000000000 (0) 00:00:01.397 PXEDebug <integer> = 0x0000000000000000 (0) 00:00:01.397 UUID <bytes> = "59 1f a3 46 c1 14 bc 42 a9 ab 47 b0 e7 bb 31 93" (cb=16) 00:00:01.397 BootDevice0 <string> = "IDE" (cch=4) 00:00:01.397 BootDevice1 <string> = "NONE" (cch=5) 00:00:01.397 BootDevice2 <string> = "NONE" (cch=5) 00:00:01.397 BootDevice3 <string> = "NONE" (cch=5) 00:00:01.397 00:00:01.397 Devices/8237A/ (level 2) 00:00:01.397 00:00:01.397 Devices/8237A/0/ (level 3) 00:00:01.397 Trusted <integer> = 0x0000000000000001 (1) 00:00:01.397 00:00:01.397 Devices/pci/ (level 2) 00:00:01.397 00:00:01.397 Devices/pci/0/ (level 3) 00:00:01.397 Trusted <integer> = 0x0000000000000001 (1) 00:00:01.397 00:00:01.397 Devices/pci/0/Config/ (level 4) 00:00:01.397 IOAPIC <integer> = 0x0000000000000000 (0) 00:00:01.397 00:00:01.397 Devices/pckbd/ (level 2) 00:00:01.397 00:00:01.397 Devices/pckbd/0/ (level 3) 00:00:01.397 Trusted <integer> = 0x0000000000000001 (1) 00:00:01.397 00:00:01.397 Devices/pckbd/0/Config/ (level 4) 00:00:01.397 00:00:01.397 Devices/pckbd/0/LUN (level 4) 00:00:01.397 Driver <string> = "KeyboardQueue" (cch=14) 00:00:01.397 00:00:01.397 Devices/pckbd/0/LUN (level 5) 00:00:01.397 QueueSize <integer> = 0x0000000000000040 (64) 00:00:01.397 00:00:01.397 Devices/pckbd/0/LUN (level 5) 00:00:01.397 Driver <string> = "MainKeyboard" (cch=13) 00:00:01.397 00:00:01.397 Devices/pckbd/0/LUN (level 6) 00:00:01.398 Object <integer> = 0x000000000a285088 (170414216) 00:00:01.398 00:00:01.398 Devices/pckbd/0/LUN (level 4) 00:00:01.398 Driver <string> = "MouseQueue" (cch=11) 00:00:01.398 00:00:01.398 Devices/pckbd/0/LUN (level 5) 00:00:01.398 QueueSize <integer> = 0x0000000000000080 (128) 00:00:01.398 00:00:01.398 Devices/pckbd/0/LUN (level 5) 00:00:01.398 Driver <string> = "MainMouse" (cch=10) 00:00:01.398 00:00:01.398 Devices/pckbd/0/LUN (level 6) 00:00:01.398 Object <integer> = 0x000000000a285160 (170414432) 00:00:01.398 00:00:01.398 Devices/i82078/ (level 2) 00:00:01.398 00:00:01.398 Devices/i82078/0/ (level 3) 00:00:01.398 Trusted <integer> = 0x0000000000000001 (1) 00:00:01.398 00:00:01.398 Devices/i82078/0/Config/ (level 4) 00:00:01.398 IRQ <integer> = 0x0000000000000006 (6) 00:00:01.398 DMA <integer> = 0x0000000000000002 (2) 00:00:01.398 MemMapped <integer> = 0x0000000000000000 (0) 00:00:01.398 IOBase <integer> = 0x00000000000003f0 (1008) 00:00:01.398 00:00:01.398 Devices/i82078/0/LUN (level 4) 00:00:01.398 Driver <string> = "MainStatus" (cch=11) 00:00:01.398 00:00:01.398 Devices/i82078/0/LUN (level 5) 00:00:01.398 papLeds <integer> = 0x000000000a284a7c (170412668) 00:00:01.398 First <integer> = 0x0000000000000000 (0) 00:00:01.398 Last <integer> = 0x0000000000000000 (0) 00:00:01.398 00:00:01.398 Devices/i82078/0/LUN (level 4) 00:00:01.398 Driver <string> = "Block" (cch=6) 00:00:01.398 00:00:01.398 Devices/i82078/0/LUN (level 5) 00:00:01.398 Type <string> = "Floppy 1.44" (cch=12) 00:00:01.398 Mountable <integer> = 0x0000000000000001 (1) 00:00:01.398 00:00:01.398 Devices/acpi/ (level 2) 00:00:01.398 00:00:01.398 Devices/acpi/0/ (level 3) 00:00:01.398 Trusted <integer> = 0x0000000000000001 (1) 00:00:01.398 PCIDeviceNo <integer> = 0x0000000000000007 (7) 00:00:01.398 PCIFunctionNo <integer> = 0x0000000000000000 (0) 00:00:01.398 00:00:01.398 Devices/acpi/0/Config/ (level 4) 00:00:01.398 RamSize <integer> = 0x0000000030000000 (805306368) 00:00:01.398 RamHoleSize <integer> = 0x0000000020000000 (536870912) 00:00:01.398 NumCPUs <integer> = 0x0000000000000001 (1) 00:00:01.398 IOAPIC <integer> = 0x0000000000000000 (0) 00:00:01.398 FdcEnabled <integer> = 0x0000000000000001 (1) 00:00:01.398 00:00:01.398 Devices/acpi/0/LUN (level 4) 00:00:01.398 Driver <string> = "ACPIHost" (cch=9) 00:00:01.398 00:00:01.398 Devices/acpi/0/LUN (level 5) 00:00:01.398 00:00:01.398 Devices/i8254/ (level 2) 00:00:01.398 00:00:01.398 Devices/i8254/0/ (level 3) 00:00:01.398 00:00:01.398 Devices/i8254/0/Config/ (level 4) 00:00:01.398 00:00:01.398 Devices/i8259/ (level 2) 00:00:01.398 00:00:01.398 Devices/i8259/0/ (level 3) 00:00:01.398 Trusted <integer> = 0x0000000000000001 (1) 00:00:01.398 00:00:01.398 Devices/i8259/0/Config/ (level 4) 00:00:01.398 00:00:01.398 Devices/apic/ (level 2) 00:00:01.398 00:00:01.398 Devices/apic/0/ (level 3) 00:00:01.398 Trusted <integer> = 0x0000000000000001 (1) 00:00:01.398 00:00:01.398 Devices/apic/0/Config/ (level 4) 00:00:01.398 IOAPIC <integer> = 0x0000000000000000 (0) 00:00:01.398 NumCPUs <integer> = 0x0000000000000001 (1) 00:00:01.398 00:00:01.398 Devices/mc146818/ (level 2) 00:00:01.398 00:00:01.398 Devices/mc146818/0/ (level 3) 00:00:01.398 00:00:01.398 Devices/mc146818/0/Config/ (level 4) 00:00:01.398 00:00:01.398 Devices/vga/ (level 2) 00:00:01.398 00:00:01.398 Devices/vga/0/ (level 3) 00:00:01.398 Trusted <integer> = 0x0000000000000001 (1) 00:00:01.398 PCIDeviceNo <integer> = 0x0000000000000002 (2) 00:00:01.398 PCIFunctionNo <integer> = 0x0000000000000000 (0) 00:00:01.398 00:00:01.398 Devices/vga/0/Config/ (level 4) 00:00:01.399 VRamSize <integer> = 0x0000000000c00000 (12582912) 00:00:01.399 FadeIn <integer> = 0x0000000000000001 (1) 00:00:01.399 FadeOut <integer> = 0x0000000000000001 (1) 00:00:01.399 LogoTime <integer> = 0x0000000000000000 (0) 00:00:01.399 LogoFile <string> = "" (cch=1) 00:00:01.399 ShowBootMenu <integer> = 0x0000000000000002 (2) 00:00:01.399 CustomVideoModes <integer> = 0x0000000000000000 (0) 00:00:01.399 HeightReduction <integer> = 0x0000000000000000 (0) 00:00:01.399 00:00:01.399 Devices/vga/0/LUN (level 4) 00:00:01.399 Driver <string> = "MainDisplay" (cch=12) 00:00:01.399 00:00:01.399 Devices/vga/0/LUN (level 5) 00:00:01.399 Object <integer> = 0x000000000a285240 (170414656) 00:00:01.399 00:00:01.399 Devices/piix3ide/ (level 2) 00:00:01.399 00:00:01.399 Devices/piix3ide/0/ (level 3) 00:00:01.399 Trusted <integer> = 0x0000000000000001 (1) 00:00:01.399 PCIDeviceNo <integer> = 0x0000000000000001 (1) 00:00:01.399 PCIFunctionNo <integer> = 0x0000000000000001 (1) 00:00:01.399 00:00:01.399 Devices/piix3ide/0/Config/ (level 4) 00:00:01.399 Type <string> = "PIIX4" (cch=6) 00:00:01.399 00:00:01.399 Devices/piix3ide/0/LUN (level 4) 00:00:01.399 Driver <string> = "MainStatus" (cch=11) 00:00:01.399 00:00:01.399 Devices/piix3ide/0/LUN (level 5) 00:00:01.399 papLeds <integer> = 0x000000000a284a84 (170412676) 00:00:01.399 First <integer> = 0x0000000000000000 (0) 00:00:01.399 Last <integer> = 0x0000000000000003 (3) 00:00:01.399 00:00:01.399 Devices/piix3ide/0/LUN (level 4) 00:00:01.399 Driver <string> = "Block" (cch=6) 00:00:01.399 00:00:01.399 Devices/piix3ide/0/LUN (level 5) 00:00:01.399 Type <string> = "DVD" (cch=4) 00:00:01.399 Mountable <integer> = 0x0000000000000001 (1) 00:00:01.399 00:00:01.399 Devices/piix3ide/0/LUN (level 4) 00:00:01.399 Driver <string> = "Block" (cch=6) 00:00:01.399 00:00:01.399 Devices/piix3ide/0/LUN (level 5) 00:00:01.399 Type <string> = "HardDisk" (cch=9) 00:00:01.399 Mountable <integer> = 0x0000000000000000 (0) 00:00:01.399 00:00:01.399 Devices/piix3ide/0/LUN (level 5) 00:00:01.399 Driver <string> = "VD" (cch=3) 00:00:01.399 00:00:01.399 Devices/piix3ide/0/LUN (level 6) 00:00:01.399 Path <string> = "/home/rsrb/.VirtualBox/HardDisks/WinXP.vdi" (cch=43) 00:00:01.399 Format <string> = "VDI" (cch=4) 00:00:01.399 00:00:01.399 Devices/pcnet/ (level 2) 00:00:01.399 00:00:01.399 Devices/pcnet/0/ (level 3) 00:00:01.399 Trusted <integer> = 0x0000000000000001 (1) 00:00:01.399 PCIDeviceNo <integer> = 0x0000000000000003 (3) 00:00:01.399 PCIFunctionNo <integer> = 0x0000000000000000 (0) 00:00:01.399 00:00:01.399 Devices/pcnet/0/Config/ (level 4) 00:00:01.399 Am79C973 <integer> = 0x0000000000000001 (1) 00:00:01.399 MAC <bytes> = "08 00 27 4e fa 57" (cb=6) 00:00:01.399 CableConnected <integer> = 0x0000000000000001 (1) 00:00:01.399 LineSpeed <integer> = 0x0000000000000000 (0) 00:00:01.399 00:00:01.399 Devices/pcnet/0/LUN (level 4) 00:00:01.399 Driver <string> = "MainStatus" (cch=11) 00:00:01.399 00:00:01.399 Devices/pcnet/0/LUN (level 5) 00:00:01.399 papLeds <integer> = 0x000000000a284b4c (170412876) 00:00:01.399 00:00:01.399 Devices/pcnet/0/LUN (level 4) 00:00:01.399 Driver <string> = "NAT" (cch=4) 00:00:01.399 00:00:01.399 Devices/pcnet/0/LUN (level 5) 00:00:01.399 TFTPPrefix <string> = "/home/rsrb/.VirtualBox/TFTP" (cch=28) 00:00:01.399 BootFile <string> = "WinXP.pxe" (cch=10) 00:00:01.399 00:00:01.399 Devices/pcnet/3/ (level 3) 00:00:01.399 Trusted <integer> = 0x0000000000000001 (1) 00:00:01.399 PCIDeviceNo <integer> = 0x000000000000000a (10) 00:00:01.400 PCIFunctionNo <integer> = 0x0000000000000000 (0) 00:00:01.400 00:00:01.400 Devices/pcnet/3/Config/ (level 4) 00:00:01.400 Am79C973 <integer> = 0x0000000000000001 (1) 00:00:01.400 MAC <bytes> = "08 00 27 1a 95 33" (cb=6) 00:00:01.400 CableConnected <integer> = 0x0000000000000001 (1) 00:00:01.400 LineSpeed <integer> = 0x0000000000000000 (0) 00:00:01.400 00:00:01.400 Devices/pcnet/3/LUN (level 4) 00:00:01.400 Driver <string> = "MainStatus" (cch=11) 00:00:01.400 00:00:01.400 Devices/pcnet/3/LUN (level 5) 00:00:01.400 papLeds <integer> = 0x000000000a284b58 (170412888) 00:00:01.400 00:00:01.400 Devices/e1000/ (level 2) 00:00:01.400 00:00:01.400 Devices/serial/ (level 2) 00:00:01.400 00:00:01.400 Devices/parallel/ (level 2) 00:00:01.400 00:00:01.400 Devices/VMMDev/ (level 2) 00:00:01.400 00:00:01.400 Devices/VMMDev/0/ (level 3) 00:00:01.400 Trusted <integer> = 0x0000000000000001 (1) 00:00:01.400 PCIDeviceNo <integer> = 0x0000000000000004 (4) 00:00:01.400 PCIFunctionNo <integer> = 0x0000000000000000 (0) 00:00:01.400 00:00:01.400 Devices/VMMDev/0/Config/ (level 4) 00:00:01.400 00:00:01.400 Devices/VMMDev/0/LUN (level 4) 00:00:01.400 Driver <string> = "MainVMMDev" (cch=11) 00:00:01.400 00:00:01.400 Devices/VMMDev/0/LUN (level 5) 00:00:01.400 Object <integer> = 0x000000000a285060 (170414176) 00:00:01.400 00:00:01.400 Devices/VMMDev/0/LUN (level 4) 00:00:01.400 Driver <string> = "MainStatus" (cch=11) 00:00:01.400 00:00:01.400 Devices/VMMDev/0/LUN (level 5) 00:00:01.400 papLeds <integer> = 0x000000000a284b6c (170412908) 00:00:01.400 First <integer> = 0x0000000000000000 (0) 00:00:01.400 Last <integer> = 0x0000000000000000 (0) 00:00:01.400 00:00:01.400 Devices/AudioSniffer/ (level 2) 00:00:01.400 00:00:01.400 Devices/AudioSniffer/0/ (level 3) 00:00:01.400 00:00:01.400 Devices/AudioSniffer/0/Config/ (level 4) 00:00:01.400 00:00:01.400 Devices/AudioSniffer/0/LUN (level 4) 00:00:01.400 Driver <string> = "MainAudioSniffer" (cch=17) 00:00:01.400 00:00:01.400 Devices/AudioSniffer/0/LUN (level 5) 00:00:01.400 Object <integer> = 0x000000000a2859f0 (170416624) 00:00:01.400 00:00:01.400 Devices/ichac97/ (level 2) 00:00:01.400 00:00:01.400 Devices/ichac97/0/ (level 3) 00:00:01.400 Trusted <integer> = 0x0000000000000001 (1) 00:00:01.400 PCIDeviceNo <integer> = 0x0000000000000005 (5) 00:00:01.400 PCIFunctionNo <integer> = 0x0000000000000000 (0) 00:00:01.400 00:00:01.400 Devices/ichac97/0/Config/ (level 4) 00:00:01.400 00:00:01.400 Devices/ichac97/0/LUN (level 4) 00:00:01.400 Driver <string> = "AUDIO" (cch=6) 00:00:01.400 00:00:01.400 Devices/ichac97/0/LUN (level 5) 00:00:01.400 AudioDriver <string> = "alsa" (cch=5) 00:00:01.400 StreamName <string> = "WinXP" (cch=6) 00:00:01.400 00:00:01.400 Devices/usb-ohci/ (level 2) 00:00:01.400 00:00:01.400 Devices/usb-ohci/0/ (level 3) 00:00:01.400 Trusted <integer> = 0x0000000000000001 (1) 00:00:01.400 PCIDeviceNo <integer> = 0x0000000000000006 (6) 00:00:01.400 PCIFunctionNo <integer> = 0x0000000000000000 (0) 00:00:01.400 00:00:01.400 Devices/usb-ohci/0/Config/ (level 4) 00:00:01.400 00:00:01.400 Devices/usb-ohci/0/LUN (level 4) 00:00:01.400 Driver <string> = "VUSBRootHub" (cch=12) 00:00:01.400 00:00:01.400 Devices/usb-ohci/0/LUN (level 5) 00:00:01.400 00:00:01.400 Devices/usb-ohci/0/LUN (level 4) 00:00:01.400 Driver <string> = "MainStatus" (cch=11) 00:00:01.400 00:00:01.400 Devices/usb-ohci/0/LUN (level 5) 00:00:01.401 papLeds <integer> = 0x000000000a284b70 (170412912) 00:00:01.401 First <integer> = 0x0000000000000000 (0) 00:00:01.401 Last <integer> = 0x0000000000000000 (0) 00:00:01.401 00:00:01.401 Devices/usb-ehci/ (level 2) 00:00:01.401 00:00:01.401 Devices/usb-ehci/0/ (level 3) 00:00:01.401 Trusted <integer> = 0x0000000000000001 (1) 00:00:01.401 PCIDeviceNo <integer> = 0x000000000000000b (11) 00:00:01.401 PCIFunctionNo <integer> = 0x0000000000000000 (0) 00:00:01.401 00:00:01.401 Devices/usb-ehci/0/Config/ (level 4) 00:00:01.401 00:00:01.401 Devices/usb-ehci/0/LUN (level 4) 00:00:01.401 Driver <string> = "VUSBRootHub" (cch=12) 00:00:01.401 00:00:01.401 Devices/usb-ehci/0/LUN (level 5) 00:00:01.401 00:00:01.401 Devices/usb-ehci/0/LUN (level 4) 00:00:01.401 Driver <string> = "MainStatus" (cch=11) 00:00:01.401 00:00:01.401 Devices/usb-ehci/0/LUN (level 5) 00:00:01.401 papLeds <integer> = 0x000000000a284b74 (170412916) 00:00:01.401 First <integer> = 0x0000000000000000 (0) 00:00:01.401 Last <integer> = 0x0000000000000000 (0) 00:00:01.401 00:00:01.401 TM/ (level 1) 00:00:01.401 UTCOffset <integer> = 0x0000000000000000 (0) 00:00:01.401 00:00:01.401 * End of CFGM dump 00:00:01.401 MM: cbHyperHeap=0x140000 (1310720) 00:00:01.402 Logical host processors: 1, processor active mask: 0000000000000001 00:00:01.402 * CPUID dump 00:00:01.402 RAW Standard CPUIDs 00:00:01.402 Function eax ebx ecx edx 00:00:01.402 Gst: 00000000 00000002 756e6547 6c65746e 49656e69 00:00:01.402 Hst: 0000000a 756e6547 6c65746e 49656e69 00:00:01.402 Gst: 00000001 000006e8 00000800 00000009 0789f1bf 00:00:01.402 Hst: 000006e8 00010800 0000c109 afe9fbff 00:00:01.402 Gst: 00000002 02b3b001 000000f0 00000000 2c043078 00:00:01.402 Hst: 02b3b001 000000f0 00000000 2c043078 00:00:01.402 Gst: 00000003 07280201 00000000 00000000 00000000* 00:00:01.402 Hst: 00000000 00000000 00000000 00000000 00:00:01.402 Gst: 00000004 00000000 00000000 00000000 00000000* 00:00:01.402 Hst: 00000121 01c0003f 0000003f 00000001 00:00:01.402 Gst: 00000005 07280201 00000000 00000000 00000000* 00:00:01.402 Hst: 00000040 00000040 00000003 00001110 00:00:01.402 Name: GenuineIntel 00:00:01.402 Supports: 0-2 00:00:01.402 Family: 6 Extended: 0 Effective: 6 00:00:01.402 Model: 14 Extended: 0 Effective: 14 00:00:01.402 Stepping: 8 00:00:01.402 APIC ID: 0x00 00:00:01.402 Logical CPUs: 0 00:00:01.402 CLFLUSH Size: 8 00:00:01.402 Brand ID: 0x00 00:00:01.402 Mnemonic - Description = guest (host) 00:00:01.402 FPU - x87 FPU on Chip = 1 (1) 00:00:01.402 VME - Virtual 8086 Mode Enhancements = 1 (1) 00:00:01.402 DE - Debugging extensions = 1 (1) 00:00:01.402 PSE - Page Size Extension = 1 (1) 00:00:01.402 TSC - Time Stamp Counter = 1 (1) 00:00:01.402 MSR - Model Specific Registers = 1 (1) 00:00:01.402 PAE - Physical Address Extension = 0 (1) 00:00:01.402 MCE - Machine Check Exception = 1 (1) 00:00:01.402 CX8 - CMPXCHG8B instruction = 1 (1) 00:00:01.402 APIC - APIC On-Chip = 0 (1) 00:00:01.402 Reserved = 0 (0) 00:00:01.402 SEP - SYSENTER and SYSEXIT = 0 (1) 00:00:01.402 MTRR - Memory Type Range Registers = 1 (1) 00:00:01.402 PGE - PTE Global Bit = 1 (1) 00:00:01.402 MCA - Machine Check Architecture = 1 (1) 00:00:01.402 CMOV - Conditional Move Instructions = 1 (1) 00:00:01.402 PAT - Page Attribute Table = 1 (1) 00:00:01.402 PSE-36 - 36-bit Page Size Extention = 0 (0) 00:00:01.402 PSN - Processor Serial Number = 0 (0) 00:00:01.402 CLFSH - CLFLUSH Instruction. = 1 (1) 00:00:01.402 Reserved = 0 (0) 00:00:01.402 DS - Debug Store = 0 (1) 00:00:01.402 ACPI - Thermal Mon. & Soft. Clock Ctrl.= 0 (1) 00:00:01.402 MMX - Intel MMX Technology = 1 (1) 00:00:01.402 FXSR - FXSAVE and FXRSTOR Instructions = 1 (1) 00:00:01.402 SSE - SSE Support = 1 (1) 00:00:01.402 SSE2 - SSE2 Support = 1 (1) 00:00:01.402 SS - Self Snoop = 0 (1) 00:00:01.402 HTT - Hyper-Threading Technolog = 0 (0) 00:00:01.402 TM - Thermal Monitor = 0 (1) 00:00:01.402 30 - Reserved = 0 (0) 00:00:01.402 PBE - Pending Break Enable = 0 (1) 00:00:01.402 Supports SSE3 or not = 1 (1) 00:00:01.402 Reserved = 0 (0) 00:00:01.402 Supports MONITOR/MWAIT = 1 (1) 00:00:01.402 CPL-DS - CPL Qualified Debug Store = 0 (0) 00:00:01.402 VMX - Virtual Machine Technology = 0 (0) 00:00:01.402 Reserved = 0 (0) 00:00:01.402 Enhanced SpeedStep Technology = 0 (0) 00:00:01.402 Terminal Monitor 2 = 0 (1) 00:00:01.402 Supports Supplemental SSE3 or not = 0 (0) 00:00:01.402 L1 Context ID = 0 (0) 00:00:01.402 Reserved = 0x0 (0x0) 00:00:01.402 CMPXCHG16B = 0 (0) 00:00:01.402 xTPR Update Control = 0 (1) 00:00:01.402 Reserved = 0x0 (0x1) 00:00:01.402 00:00:01.402 RAW Extended CPUIDs 00:00:01.402 Function eax ebx ecx edx 00:00:01.402 Gst: 80000000 80000008 00000000 00000000 00000000 00:00:01.402 Hst: 80000008 00000000 00000000 00000000 00:00:01.402 Gst: 80000001 00000000 00000000 00000000 00000000 00:00:01.402 Hst: 00000000 00000000 00000000 00100000 00:00:01.403 Gst: 80000002 65746e49 2952286c 6c654320 6e6f7265 00:00:01.403 Hst: 65746e49 2952286c 6c654320 6e6f7265 00:00:01.403 Gst: 80000003 20295228 5043204d 20202055 20202020 00:00:01.403 Hst: 20295228 5043204d 20202055 20202020 00:00:01.403 Gst: 80000004 30333420 20402020 33372e31 007a4847 00:00:01.403 Hst: 30333420 20402020 33372e31 007a4847 00:00:01.403 Gst: 80000005 00000000 00000000 00000000 00000000 00:00:01.403 Hst: 00000000 00000000 00000000 00000000 00:00:01.403 Gst: 80000006 00000000 00000000 04004040 00000000 00:00:01.403 Hst: 00000000 00000000 04004040 00000000 00:00:01.403 Gst: 80000007 00000000 00000000 00000000 00000000 00:00:01.403 Hst: 00000000 00000000 00000000 00000000 00:00:01.403 Gst: 80000008 00002020 00000000 00000000 00000000 00:00:01.403 Hst: 00002020 00000000 00000000 00000000 00:00:01.403 Gst: 80000009 07280201 00000000 00000000 00000000* 00:00:01.403 Hst: 07280201 00000000 00000000 00000000 00:00:01.403 Ext Name: 00:00:01.403 Ext Supports: 0x80000000-0x80000008 00:00:01.403 Family: 0 Extended: 0 Effective: 0 00:00:01.403 Model: 0 Extended: 0 Effective: 0 00:00:01.403 Stepping: 0 00:00:01.403 Brand ID: 0x000 00:00:01.403 Mnemonic - Description = guest (host) 00:00:01.403 FPU - x87 FPU on Chip = 0 (0) 00:00:01.403 VME - Virtual 8086 Mode Enhancements = 0 (0) 00:00:01.403 DE - Debugging extensions = 0 (0) 00:00:01.403 PSE - Page Size Extension = 0 (0) 00:00:01.403 TSC - Time Stamp Counter = 0 (0) 00:00:01.403 MSR - K86 Model Specific Registers = 0 (0) 00:00:01.403 PAE - Physical Address Extension = 0 (0) 00:00:01.403 MCE - Machine Check Exception = 0 (0) 00:00:01.403 CX8 - CMPXCHG8B instruction = 0 (0) 00:00:01.403 APIC - APIC On-Chip = 0 (0) 00:00:01.403 10 - Reserved = 0 (0) 00:00:01.403 SEP - SYSCALL and SYSRET = 0 (0) 00:00:01.403 MTRR - Memory Type Range Registers = 0 (0) 00:00:01.403 PGE - PTE Global Bit = 0 (0) 00:00:01.403 MCA - Machine Check Architecture = 0 (0) 00:00:01.403 CMOV - Conditional Move Instructions = 0 (0) 00:00:01.403 PAT - Page Attribute Table = 0 (0) 00:00:01.403 PSE-36 - 36-bit Page Size Extention = 0 (0) 00:00:01.403 18 - Reserved = 0 (0) 00:00:01.403 19 - Reserved = 0 (0) 00:00:01.403 NX - No-Execute Page Protection = 0 (1) 00:00:01.403 DS - Debug Store = 0 (0) 00:00:01.403 AXMMX - AMD Extensions to MMX Instr. = 0 (0) 00:00:01.403 MMX - Intel MMX Technology = 0 (0) 00:00:01.403 FXSR - FXSAVE and FXRSTOR Instructions = 0 (0) 00:00:01.403 25 - AMD fast FXSAVE and FXRSTOR Instr.= 0 (0) 00:00:01.403 26 - 1 GB large page support = 0 (0) 00:00:01.403 27 - RDTSCP instruction = 0 (0) 00:00:01.403 28 - Reserved = 0 (0) 00:00:01.403 29 - AMD Long Mode = 0 (0) 00:00:01.403 30 - AMD Extensions to 3DNow = 0 (0) 00:00:01.403 31 - AMD 3DNow = 0 (0) 00:00:01.403 LahfSahf - LAHF/SAHF in 64-bit mode = 0 (0) 00:00:01.403 CmpLegacy - Core MP legacy mode (depr) = 0 (0) 00:00:01.403 SVM - AMD VM Extensions = 0 (0) 00:00:01.403 APIC registers starting at 0x400 = 0 (0) 00:00:01.403 AltMovCR8 - LOCK MOV CR0 means MOV CR8 = 0 (0) 00:00:01.403 Advanced bit manipulation = 0 (0) 00:00:01.403 SSE4A instruction support = 0 (0) 00:00:01.403 Misaligned SSE mode = 0 (0) 00:00:01.403 PREFETCH and PREFETCHW instruction = 0 (0) 00:00:01.403 OS visible workaround = 0 (0) 00:00:01.403 Instruction based sampling = 0 (0) 00:00:01.403 SSE5 support = 0 (0) 00:00:01.403 SKINIT, STGI, and DEV support = 0 (0) 00:00:01.403 Watchdog timer support. = 0 (0) 00:00:01.403 31:14 - Reserved = 0x0 (0x0) 00:00:01.403 Full Name: Intel(R) Celeron(R) M CPU 430 @ 1.73GHz 00:00:01.403 TLB 2/4M Instr/Uni: res0 0 entries 00:00:01.403 TLB 2/4M Data: res0 0 entries 00:00:01.403 TLB 4K Instr/Uni: res0 0 entries 00:00:01.403 TLB 4K Data: res0 0 entries 00:00:01.403 L1 Instr Cache Line Size: 0 bytes 00:00:01.403 L1 Instr Cache Lines Per Tag: 0 00:00:01.403 L1 Instr Cache Associativity: res0 00:00:01.403 L1 Instr Cache Size: 0 KB 00:00:01.403 L1 Data Cache Line Size: 0 bytes 00:00:01.403 L1 Data Cache Lines Per Tag: 0 00:00:01.403 L1 Data Cache Associativity: res0 00:00:01.403 L1 Data Cache Size: 0 KB 00:00:01.403 L2 TLB 2/4M Instr/Uni: off 0 entries 00:00:01.403 L2 TLB 2/4M Data: off 0 entries 00:00:01.403 L2 TLB 4K Instr/Uni: off 0 entries 00:00:01.403 L2 TLB 4K Data: off 0 entries 00:00:01.403 L2 Cache Line Size: 0 bytes 00:00:01.403 L2 Cache Lines Per Tag: 0 00:00:01.403 L2 Cache Associativity: off 00:00:01.403 L2 Cache Size: 0 KB 00:00:01.403 APM Features: 00:00:01.403 Physical Address Width: 32 bits 00:00:01.403 Virtual Address Width: 32 bits 00:00:01.403 Physical Core Count: 0 00:00:01.403 00:00:01.403 RAW Centaur CPUIDs 00:00:01.403 Function eax ebx ecx edx 00:00:01.403 Gst: c0000000 07280201 00000000 00000000 00000000 00:00:01.403 Hst: 07280201 00000000 00000000 00000000 00:00:01.403 Gst: c0000001 07280201 00000000 00000000 00000000 00:00:01.403 Hst: 07280201 00000000 00000000 00000000 00:00:01.403 Gst: c0000002 07280201 00000000 00000000 00000000 00:00:01.403 Hst: 07280201 00000000 00000000 00000000 00:00:01.403 Gst: c0000003 07280201 00000000 00000000 00000000 00:00:01.403 Hst: 07280201 00000000 00000000 00000000 00:00:01.403 Centaur Supports: 0xc0000000-0x07280201 00:00:01.403 Mnemonic - Description = guest (host) 00:00:01.403 AIS - Alternate Instruction Set = 0 (0) 00:00:01.403 AIS-E - AIS enabled = 0 (0) 00:00:01.403 RNG - Random Number Generator = 0 (0) 00:00:01.403 RNG-E - RNG enabled = 0 (0) 00:00:01.403 LH - LongHaul MSR 0000_110Ah = 0 (0) 00:00:01.403 FEMMS - FEMMS = 0 (0) 00:00:01.403 ACE - Advanced Cryptography Engine = 0 (0) 00:00:01.403 ACE-E - ACE enabled = 0 (0) 00:00:01.403 ACE2 - Advanced Cryptography Engine 2 = 0 (0) 00:00:01.403 ACE2-E - ACE enabled = 0 (0) 00:00:01.403 PHE - Hash Engine = 0 (0) 00:00:01.403 PHE-E - PHE enabled = 0 (0) 00:00:01.403 PMM - Montgomery Multiplier = 0 (0) 00:00:01.403 PMM-E - PMM enabled = 0 (0) 00:00:01.403 00:00:01.403 00:00:01.403 End of CPUID dump 00:00:01.405 REM: VBoxREM32 00:00:01.419 TM: GIP - u32Mode=1 (SyncTSC) u32UpdateHz=83 00:00:01.469 TM: cTSCTicksPerSecond=0x66992d71 (1721314673) fTSCVirtualized=true fTSCUseRealTSC=false 00:00:01.469 TM: fMaybeUseOffsettedHostTSC=true TSCTiedToExecution=false TSCNotTiedToHalt=false 00:00:01.479 CoreCode: R3=b32a2000 R0=f8263000 RC=a04ac000 Phys=000000002f9d4000 cb=0x2000 00:00:01.497 SUP: Loaded VBoxDDR0.r0 (/usr/lib/virtualbox/VBoxDDR0.r0) at 0xf827b060 - ModuleInit at 0000000000000000 and ModuleTerm at 0000000000000000 00:00:01.500 SUP: Loaded VBoxDD2R0.r0 (/usr/lib/virtualbox/VBoxDD2R0.r0) at 0xf826b060 - ModuleInit at 0000000000000000 and ModuleTerm at 0000000000000000 00:00:01.500 Activating Local APIC 00:00:01.500 CPUMSetGuestCpuIdFeature: Enabled APIC 00:00:01.500 CPUMSetGuestCpuIdFeature: Disabled x2APIC 00:00:01.501 PIT: mode=3 count=0x10000 (65536) - 18.20 Hz (ch=0) 00:00:01.508 Shared Folders service loaded. 00:00:01.522 VDInit finished 00:00:01.523 PIIX3 ATA: LUN#0: disk, PCHS=16383/16/63, total number of sectors 41943040 00:00:01.523 PIIX3 ATA: LUN#1: no unit 00:00:01.523 PIIX3 ATA: LUN#2: CD/DVD, total number of sectors 0, passthrough disabled 00:00:01.523 PIIX3 ATA: LUN#3: no unit 00:00:01.523 PIIX3 ATA: Ctl#0: finished processing RESET 00:00:01.523 PIIX3 ATA: Ctl#1: finished processing RESET 00:00:01.523 NAT: adding domain name cen.csin.cz to search list 00:00:01.523 NAT: adding domain name csin.cz to search list 00:00:01.524 Audio: Trying driver 'alsa'. 00:00:01.524 Audio: set_record_source ars=0 als=0 (not implemented) 00:00:01.534 ALSA: ADC frequency 44100Hz, period size 1024, buffer size 4096 00:00:01.538 ALSA: DAC frequency 44100Hz, period size 256, buffer size 1024 00:00:01.540 DevPcBios: ATA LUN#0 LCHS=1024/255/63 00:00:01.540 PGMR3InitFinalize: 4 MB PSE mask 00000000ffffffff 00:00:01.558 HWACCM: No VT-x or AMD-V CPU extension found. Reason VERR_VMX_NO_VMX 00:00:01.558 HWACCM: VMX MSR_IA32_FEATURE_CONTROL=0 00:00:01.577 VM: Halt method global1 (5) 00:00:01.577 Changing the VM state from 'CREATING' to 'CREATED'. 00:00:01.577 SharedFolders host service: adding host mapping. 00:00:01.577 Host path /home/rsrb, map name DATA, writable 1 00:00:01.577 SharedFolders host service: add mapping result VINF_SUCCESS 00:00:01.578 Changing the VM state from 'CREATED' to 'RUNNING'. 00:00:01.667 Guest Log: BIOS: VirtualBox 2.2.4 00:00:01.667 PIT: mode=2 count=0x10000 (65536) - 18.20 Hz (ch=0) 00:00:01.766 PIIX3 ATA: Ctl#0: RESET, DevSel=0 AIOIf=0 CmdIf0=0x00 (-1 usec ago) CmdIf1=0x00 (-1 usec ago) 00:00:01.766 PIIX3 ATA: Ctl#0: finished processing RESET 00:00:01.768 Guest Log: BIOS: ata0-0: PCHS=16383/16/63 LCHS=1024/255/63 00:00:01.769 PIIX3 ATA: Ctl#1: RESET, DevSel=0 AIOIf=0 CmdIf0=0x00 (-1 usec ago) CmdIf1=0x00 (-1 usec ago) 00:00:01.769 PIIX3 ATA: Ctl#1: finished processing RESET 00:00:01.770 PIT: mode=2 count=0x48d3 (18643) - 64.00 Hz (ch=0) 00:00:01.792 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b1be8000 w=640 h=480 bpp=32 cbLine=0xA00 00:00:04.297 PIT: mode=2 count=0x10000 (65536) - 18.20 Hz (ch=0) 00:00:04.302 Guest Log: BIOS: Booting from Hard Disk... 00:00:04.309 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000 w=720 h=400 bpp=0 cbLine=0x0 00:00:04.713 Guest Log: BIOS: int13_harddisk: function 02, parameters out of range 0000/0000/0001! 00:00:04.714 Guest Log: BIOS: int13_harddisk: function 02, parameters out of range 0000/0000/0001! 00:00:04.715 Guest Log: BIOS: int13_harddisk: function 02, parameters out of range 0000/0000/0001! 00:00:04.716 Guest Log: BIOS: int13_harddisk: function 02, parameters out of range 0000/0000/0001! 00:00:04.716 Guest Log: BIOS: int13_harddisk: function 02, parameters out of range 0000/0000/0001! 00:00:04.717 Guest Log: BIOS: int13_harddisk: function 02, parameters out of range 0000/0000/0001! 00:00:04.717 Guest Log: BIOS: int13_harddisk: function 02, parameters out of range 0000/0000/0001! 00:00:06.904 PIT: mode=2 count=0x2ead (11949) - 99.85 Hz (ch=0)

CPUMSetGuestCpuIdFeature: Disabled x2APIC

00:00:07.152 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b1be8000 w=640 h=480 bpp=0 cbLine=0x140 00:00:08.663 PIIX3 ATA: LUN#0: IDLE IMMEDIATE, CmdIf=0xef (-1 usec ago) 00:00:08.663 PIIX3 ATA: LUN#0: aborting current command 00:00:12.120 EHCI: Hardware reset 00:00:12.120 EHCI: USB Operational 00:00:12.306 OHCI: Software reset 00:00:12.306 OHCI: USB Reset 00:00:12.306 OHCI: USB Operational 00:00:12.374 Guest Additions information report: additionsVersion = 0x00010004 osType = 0x00033000 00:00:12.398 Guest reported fixed hypervisor window at 0xf6000000 (size = 0xc00000, rc = VINF_SUCCESS) 00:00:12.413 Audio: set_record_source ars=0 als=0 (not implemented) 00:00:12.415 Audio: set_record_source ars=0 als=0 (not implemented) 00:00:12.522 SharedFolders host service: connected, u32ClientID = 1 00:00:12.611 PATM: Disable block at 82d9981c - write 82d99904-82d99908 00:00:19.485 OHCI: USB Suspended 00:00:20.127 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b1be8000 w=1016 h=640 bpp=16 cbLine=0x7F0 00:00:20.155 VBVA: Enabled. 00:00:20.372 EHCI: USB Suspended 00:00:20.925 Guest requests mouse pointer integration 00:00:25.987 Guest Log: VBOXNP: DLL loaded. 00:00:26.040 SharedFolders host service: request to map folder rsrb 00:00:26.040 SharedFolders host service: map operation result VERR_FILE_NOT_FOUND. 00:00:30.937 Guest Log: VBoxTray: Started. 00:00:31.450 Shared clipboard: starting host clipboard thread 00:00:31.524 Guest Additions capability report: (0x5) seamless: yes, hostWindowMapping: no, graphics: yes 00:00:31.858 Audio: set_record_source ars=0 als=0 (not implemented) 00:00:31.858 Audio: set_record_source ars=0 als=0 (not implemented) 00:00:33.747 OHCI: USB Operational 00:00:33.856 EHCI: USB Operational 00:00:34.895 EHCI: USB Suspended 00:00:34.896 OHCI: USB Suspended 00:00:35.761 OHCI: USB Operational 00:00:35.868 EHCI: USB Operational 00:00:36.467 OHCI: USB Suspended 00:00:36.839 EHCI: USB Suspended 00:00:39.056 Guest Log: VBoxService: Started. 00:01:27.697 Guest Log: VBOXNP: DLL loaded. 00:01:45.815 Guest Log: VBoxService: Ended. 00:02:05.894 PIIX3 ATA: LUN#0: IDLE IMMEDIATE, CmdIf=0xe7 (-1 usec ago) 00:02:05.894 PIIX3 ATA: LUN#0: aborting current command 00:02:07.689 Guest disables mouse pointer integration 00:02:07.698 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b1be8000 w=1016 h=640 bpp=0 cbLine=0x7F0 00:02:07.701 VBVA: Disabled. 00:02:07.702 Changing the VM state from 'RUNNING' to 'RESETTING'. 00:02:07.767 CPUMSetGuestCpuIdFeature: Enabled APIC 00:02:07.767 CPUMSetGuestCpuIdFeature: Disabled x2APIC 00:02:07.767 PIT: mode=3 count=0x10000 (65536) - 18.20 Hz (ch=0) 00:02:07.767 SharedFolders host service: disconnected, u32ClientID = 1 00:02:07.767 VBoxX11ClipboardStopX11: stopping the shared clipboard X11 backend 00:02:07.767 Shared clipboard: host clipboard thread terminated successfully 00:02:07.780 PIIX3 ATA: Ctl#0: finished processing RESET 00:02:07.780 PIIX3 ATA: Ctl#1: finished processing RESET 00:02:07.780 Audio: set_record_source ars=0 als=0 (not implemented) 00:02:07.781 Changing the VM state from 'RESETTING' to 'RUNNING'. 00:02:07.786 Guest Log: BIOS: VirtualBox 2.2.4 00:02:07.786 PIT: mode=2 count=0x10000 (65536) - 18.20 Hz (ch=0) 00:02:07.789 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000 w=9 h=1 bpp=0 cbLine=0x0 00:02:07.882 PIIX3 ATA: Ctl#0: RESET, DevSel=0 AIOIf=0 CmdIf0=0xe7 (-1 usec ago) CmdIf1=0x00 (-1 usec ago) 00:02:07.886 PIIX3 ATA: Ctl#0: finished processing RESET 00:02:07.888 Guest Log: BIOS: ata0-0: PCHS=16383/16/63 LCHS=1024/255/63 00:02:07.889 PIIX3 ATA: Ctl#1: RESET, DevSel=0 AIOIf=0 CmdIf0=0xa0 (-1 usec ago) CmdIf1=0x00 (-1 usec ago) 00:02:07.896 PIIX3 ATA: Ctl#1: finished processing RESET 00:02:07.897 PIT: mode=2 count=0x48d3 (18643) - 64.00 Hz (ch=0) 00:02:07.899 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b1be8000 w=640 h=480 bpp=32 cbLine=0xA00 00:02:10.349 PIT: mode=2 count=0x10000 (65536) - 18.20 Hz (ch=0) 00:02:10.352 Guest Log: BIOS: Booting from Hard Disk... 00:02:10.374 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000 w=720 h=400 bpp=0 cbLine=0x0 00:02:10.771 Guest Log: BIOS: int13_harddisk: function 02, parameters out of range 0000/0000/0001! 00:02:10.772 Guest Log: BIOS: int13_harddisk: function 02, parameters out of range 0000/0000/0001! 00:02:10.773 Guest Log: BIOS: int13_harddisk: function 02, parameters out of range 0000/0000/0001! 00:02:10.774 Guest Log: BIOS: int13_harddisk: function 02, parameters out of range 0000/0000/0001! 00:02:10.774 Guest Log: BIOS: int13_harddisk: function 02, parameters out of range 0000/0000/0001! 00:02:10.775 Guest Log: BIOS: int13_harddisk: function 02, parameters out of range 0000/0000/0001! 00:02:10.775 Guest Log: BIOS: int13_harddisk: function 02, parameters out of range 0000/0000/0001! 00:02:12.974 PIT: mode=2 count=0x2ead (11949) - 99.85 Hz (ch=0)

CPUMSetGuestCpuIdFeature: Disabled x2APIC

00:02:13.198 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b1be8000 w=640 h=480 bpp=0 cbLine=0x140 00:02:14.772 PIIX3 ATA: LUN#0: IDLE IMMEDIATE, CmdIf=0xef (-1 usec ago) 00:02:14.772 PIIX3 ATA: LUN#0: aborting current command 00:02:17.813 EHCI: Hardware reset 00:02:17.813 EHCI: USB Operational 00:02:17.999 OHCI: Software reset 00:02:18.000 OHCI: USB Reset 00:02:18.000 OHCI: USB Operational 00:02:18.070 Guest Additions information report: additionsVersion = 0x00010004 osType = 0x00033000 00:02:18.093 Guest reported fixed hypervisor window at 0xf6000000 (size = 0xc00000, rc = VINF_SUCCESS) 00:02:18.101 Audio: set_record_source ars=0 als=0 (not implemented) 00:02:18.103 Audio: set_record_source ars=0 als=0 (not implemented) 00:02:18.172 PATM: Disable block at 82e9e65c - write 82e9e797-82e9e79b 00:02:18.191 SharedFolders host service: connected, u32ClientID = 4 00:02:25.307 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b1be8000 w=1016 h=640 bpp=16 cbLine=0x7F0 00:02:25.352 VBVA: Enabled. 00:02:25.569 OHCI: USB Suspended 00:02:25.569 EHCI: USB Suspended 00:02:25.812 Guest requests mouse pointer integration 00:02:29.698 Guest Log: VBOXNP: DLL loaded. 00:02:29.761 SharedFolders host service: request to map folder rsrb 00:02:29.761 SharedFolders host service: map operation result VERR_FILE_NOT_FOUND. 00:02:33.364 Guest Log: VBoxTray: Started. 00:02:33.499 AssertLogRel /home/vbox/vbox-2.2.4/src/VBox/HostServices/SharedClipboard/x11-clipboard.cpp(212) int vboxClipboardConnect(VBOXCLIPBOARDCLIENTDATA*): g_ctxHost.pClient == 0 00:02:33.568 Guest Additions capability report: (0x5) seamless: yes, hostWindowMapping: no, graphics: yes 00:02:35.816 OHCI: USB Operational 00:02:35.922 EHCI: USB Operational 00:02:36.842 EHCI: USB Suspended 00:02:36.934 OHCI: USB Suspended 00:02:37.819 OHCI: USB Operational 00:02:37.925 EHCI: USB Operational 00:02:38.615 OHCI: USB Suspended 00:02:38.986 EHCI: USB Suspended 00:02:40.261 Audio: set_record_source ars=0 als=0 (not implemented) 00:02:40.261 Audio: set_record_source ars=0 als=0 (not implemented) 00:02:44.241 Guest Log: VBoxService: Started. 00:03:04.667 PCNet#0: Init: ss32=1 GCRDRA=0x02c44420[64] GCTDRA=0x02c44020[64] 00:03:04.975 PCNet#0: Init: ss32=1 GCRDRA=0x02c44420[64] GCTDRA=0x02c44020[64] 00:03:05.996 NAT: DHCP offered IP address 10.0.2.15 00:03:05.997 PATM: Disabling IDT 3b patch handler 82e47394 00:03:05.999 PATM: patmR3RefreshPatch: succeeded to refresh patch at 82e47394 00:03:06.014 NAT: DHCP offered IP address 10.0.2.15 00:03:09.760 PCNet#0: Init: ss32=1 GCRDRA=0x02c44420[64] GCTDRA=0x02c44020[64] 00:03:10.319 PCNet#3: Init: ss32=1 GCRDRA=0x02c9a420[64] GCTDRA=0x02c9a020[64] 00:03:10.594 PCNet#0: Init: ss32=1 GCRDRA=0x02c44420[64] GCTDRA=0x02c44020[64] 00:03:11.472 PCNet#3: Init: ss32=1 GCRDRA=0x02c9a420[64] GCTDRA=0x02c9a020[64] 00:03:12.585 PCNet#0: Init: ss32=1 GCRDRA=0x02c44420[64] GCTDRA=0x02c44020[64] 00:03:12.676 PCNet#0: Init: ss32=1 GCRDRA=0x02c44420[64] GCTDRA=0x02c44020[64] 00:03:31.244 Guest Log: VBOXNP: DLL loaded. 00:04:12.341 PCNet#3: Init: ss32=1 GCRDRA=0x02c9a420[64] GCTDRA=0x02c9a020[64] 00:04:14.497 PCNet#0: Init: ss32=1 GCRDRA=0x02c44420[64] GCTDRA=0x02c44020[64] 00:04:14.500 PCNet#0: Init: ss32=1 GCRDRA=0x02c44420[64] GCTDRA=0x02c44020[64] 00:04:14.512 PCNet#3: Init: ss32=1 GCRDRA=0x02c9a420[64] GCTDRA=0x02c9a020[64] 00:05:32.352 PCNet#3: Init: ss32=1 GCRDRA=0x02c9a420[64] GCTDRA=0x02c9a020[64] 00:05:32.352 PCNet#3: Init: ss32=1 GCRDRA=0x02c9a420[64] GCTDRA=0x02c9a020[64] 00:08:40.950 Guest Log: VBoxService: Ended. 00:08:41.425 PCNet#0: Init: ss32=1 GCRDRA=0x02c44420[64] GCTDRA=0x02c44020[64] 00:09:01.015 PIIX3 ATA: LUN#0: IDLE IMMEDIATE, CmdIf=0xe7 (-1 usec ago) 00:09:01.015 PIIX3 ATA: LUN#0: aborting current command 00:09:02.589 Guest requests the VM to be turned off 00:09:02.589 Guest state at power off 00:09:02.589 Guest CPUM state: se 00:09:02.589 eax=02d3006c ebx=82bda798 ecx=00000000 edx=0000c040 esi=82d3006c edi=00000000 00:09:02.589 eip=f786ceb1 esp=f7983c94 ebp=f7983c9c iopl=0 rf nv up ei pl nz na po nc 00:09:02.589 cs={0008 base=0000000000000000 limit=ffffffff flags=0000c09a} dr0=00000000 dr1=00000000 00:09:02.589 ds={0023 base=0000000000000000 limit=ffffffff flags=0000c0f3} dr2=00000000 dr3=00000000 00:09:02.589 es={0023 base=0000000000000000 limit=ffffffff flags=0000c0f3} dr4=00000000 dr5=00000000 00:09:02.589 fs={0030 base=00000000ffdff000 limit=00001fff flags=0000c093} dr6=ffff0ff0 dr7=00000400 00:09:02.589 gs={0000 base=0000000000000000 limit=0000ffff flags=00000092} cr0=e001003b cr2=f785c000 00:09:02.589 ss={0010 base=0000000000000000 limit=ffffffff flags=0000c093} cr3=00039000 cr4=000006d9 00:09:02.589 gdtr=000000008003f000:03ff idtr=000000008003f400:07ff eflags=00010246 00:09:02.589 ldtr={0000 base=00000000 limit=00000000 flags=00000082} 00:09:02.589 tr ={0028 base=80042000 limit=000020ab flags=0000008b} 00:09:02.589 SysEnter={cs=0000 eip=00000000 esp=00000000} 00:09:02.589 FPU: 00:09:02.589 FCW=027f FSW=0120 FTW=00 00:09:02.589 res1=00 FOP=077d FPUIP=77c4fa49 CS=001b Rsvrd1=0000 00:09:02.589 FPUDP=244ff0c DS=0023 Rsvrd2=0000 MXCSR=00001f80 MXCSR_MASK=0000ffff 00:09:02.589 MSR: 00:09:02.589 EFER =0000000000000000 00:09:02.589 PAT =0007010600070106 00:09:02.589 STAR =0000000000000000 00:09:02.589 CSTAR =0000000000000000 00:09:02.589 LSTAR =0000000000000000 00:09:02.589 SFMASK =0000000000000000 00:09:02.589 KERNELGSBASE =0000000000000000 00:09:02.589 * 00:09:02.589 Guest paging mode: 32-bit, changed 2238 times, A20 enabled 00:09:02.589 Shadow paging mode: 32-bit 00:09:02.589 Host paging mode: 32-bit+G 00:09:02.589 * 00:09:02.589 Active Timers (pVM=b4ef8000) 00:09:02.589 pTimerR3 offNext offPrev offSched Clock Time Expire State Description 00:09:02.589 b447cf20 0000b6d0 00000000 00000000 Real 000000000000839409 000000000000839428 ACTIVE VGA Refresh Timer 00:09:02.589 b44885f0 00000000 ffff4930 00000000 Real 000000000000839409 000000000000839431 ACTIVE EMT Yielder 00:09:02.589 b44846c0 00000000 00000000 00000000 Virt 000000540928547063 000000540937919575 ACTIVE Audio timer 00:09:02.589 b446b4c0 00000380 00000000 00000000 VrSy 000000540927348978 000000540935561814 ACTIVE i8254 Programmable Interval Timer 00:09:02.589 b446b840 0001c0e0 fffffc80 00000000 VrSy 000000540927367225 000000540990000000 ACTIVE MC146818 RTC/CMOS - Second 00:09:02.589 b4487920 00000000 fffe3f20 00000000 VrSy 000000540927385130 000001325910833519 ACTIVE ACPI Timer 00:09:02.589 * 00:09:02.589 Shadow GDT (GCAddr=f64af000): 00:09:02.589 0008 - 0000ffff 00cfbb00 - base=00000000 limit=ffffffff dpl=1 CodeER Accessed Present Page 32-bit 00:09:02.589 0010 - 0000ffff 00cfb300 - base=00000000 limit=ffffffff dpl=1 DataRW Accessed Present Page 32-bit 00:09:02.589 0018 - 0000ffff 00cffb00 - base=00000000 limit=ffffffff dpl=3 CodeER Accessed Present Page 32-bit 00:09:02.589 0020 - 0000ffff 00cff300 - base=00000000 limit=ffffffff dpl=3 DataRW Accessed Present Page 32-bit 00:09:02.589 0030 - f0000001 ffc0b3df - base=ffdff000 limit=00001fff dpl=1 DataRW Accessed Present Page 32-bit 00:09:02.589 0038 - 00000fff 0040f300 - base=00000000 limit=00000fff dpl=3 DataRW Accessed Present 32-bit 00:09:02.589 0040 - 0400ffff 0000f300 - base=00000400 limit=0000ffff dpl=3 DataRW Accessed Present 16-bit 00:09:02.589 0060 - 2f40ffff 0000b302 - base=00022f40 limit=0000ffff dpl=1 DataRW Accessed Present 16-bit 00:09:02.589 0068 - 80003fff 0000b30b - base=000b8000 limit=00003fff dpl=1 DataRW Accessed Present 16-bit 00:09:02.589 0070 - 700003ff ff00b3ff - base=ffff7000 limit=000003ff dpl=1 DataRW Accessed Present 16-bit 00:09:02.589 0078 - 0000ffff 8000bb40 - base=80400000 limit=0000ffff dpl=1 CodeER Accessed Present 16-bit 00:09:02.589 0080 - 0000ffff 8000b340 - base=80400000 limit=0000ffff dpl=1 DataRW Accessed Present 16-bit 00:09:02.589 0088 - 00000000 0000b300 - base=00000000 limit=00000000 dpl=1 DataRW Accessed Present 16-bit 00:09:02.589 00e8 - 0000ffff 0000b300 - base=00000000 limit=0000ffff dpl=1 DataRW Accessed Present 16-bit 00:09:02.589 00f0 - 8b2884c7 8003b94d - base=804d8b28 limit=000384c7 dpl=1 CodeEO Accessed Present 16-bit 00:09:02.589 00f8 - 0000ffff 0000b300 - base=00000000 limit=0000ffff dpl=1 DataRW Accessed Present 16-bit 00:09:02.589 ffd8 - 09380087 f6008901 - base=f6010938 limit=00000087 dpl=0 TSS32Avail Present 16-bit HyperTSSTrap08 00:09:02.590 ffe0 - 08b00087 f6008b01 - base=f60108b0 limit=00000087 dpl=0 TSS32Busy Present 16-bit HyperTSS 00:09:02.590 ffe8 - 0000ffff 00af9b00 - base=00000000 limit=ffffffff dpl=0 CodeER Accessed Present Page 16-bit HyperCS64 00:09:02.590 fff0 - 0000ffff 00cf9300 - base=00000000 limit=ffffffff dpl=0 DataRW Accessed Present Page 32-bit HyperDS 00:09:02.590 fff8 - 0000ffff 00cf9b00 - base=00000000 limit=ffffffff dpl=0 CodeER Accessed Present Page 32-bit HyperCS 00:09:02.590 * 00:09:02.590 End of Guest state at power off * 00:09:02.590 Changing the VM state from 'RUNNING' to 'OFF'. 00:09:02.656 Console::powerDown(): A request to power off the VM has been issued (mMachineState=8, InUninit=0) 00:09:02.681 SharedFolders host service: disconnected, u32ClientID = 4 00:09:02.683 vboxClipboardDestroy: shutting down host clipboard 00:09:02.684 Changing the VM state from 'OFF' to 'DESTROYING'. 00:09:02.725 * Statistics * 00:09:02.725 /Devices/ATA0/Unit0/AtapiDMA 0 times 00:09:02.725 /Devices/ATA0/Unit0/AtapiPIO 0 times 00:09:02.725 /Devices/ATA0/Unit0/DMA 33879 times 00:09:02.725 /Devices/ATA0/Unit0/PIO 4798 times 00:09:02.725 /Devices/ATA0/Unit0/ReadBytes 855076352 bytes 00:09:02.725 /Devices/ATA0/Unit0/WrittenBytes 130087936 bytes 00:09:02.725 /Devices/ATA0/Unit1/AtapiDMA 0 times 00:09:02.725 /Devices/ATA0/Unit1/AtapiPIO 0 times 00:09:02.725 /Devices/ATA0/Unit1/DMA 0 times 00:09:02.725 /Devices/ATA0/Unit1/PIO 0 times 00:09:02.725 /Devices/ATA0/Unit1/ReadBytes 0 bytes 00:09:02.725 /Devices/ATA0/Unit1/WrittenBytes 0 bytes 00:09:02.725 /Devices/ATA1/Unit0/AtapiDMA 0 times 00:09:02.725 /Devices/ATA1/Unit0/AtapiPIO 621 times 00:09:02.725 /Devices/ATA1/Unit0/DMA 0 times 00:09:02.725 /Devices/ATA1/Unit0/PIO 0 times 00:09:02.725 /Devices/ATA1/Unit0/ReadBytes 0 bytes 00:09:02.725 /Devices/ATA1/Unit0/WrittenBytes 0 bytes 00:09:02.725 /Devices/ATA1/Unit1/AtapiDMA 0 times 00:09:02.725 /Devices/ATA1/Unit1/AtapiPIO 0 times 00:09:02.725 /Devices/ATA1/Unit1/DMA 0 times 00:09:02.725 /Devices/ATA1/Unit1/PIO 0 times 00:09:02.725 /Devices/ATA1/Unit1/ReadBytes 0 bytes 00:09:02.725 /Devices/ATA1/Unit1/WrittenBytes 0 bytes 00:09:02.725 /Devices/PCNet0/ReceiveBytes 13221 bytes 00:09:02.725 /Devices/PCNet0/TransmitBytes 15427 bytes 00:09:02.725 /Devices/PCNet3/ReceiveBytes 0 bytes 00:09:02.725 /Devices/PCNet3/TransmitBytes 0 bytes 00:09:02.725 /GVMM/Sum/HaltBlocking 128452 calls 00:09:02.725 /GVMM/Sum/HaltCalls 1445577 calls 00:09:02.725 /GVMM/Sum/HaltNotBlocking 1317125 calls 00:09:02.725 /GVMM/Sum/HaltTimeouts 53803 calls 00:09:02.725 /GVMM/Sum/HaltWakeUps 0 calls 00:09:02.725 /GVMM/Sum/PollCalls 476 calls 00:09:02.725 /GVMM/Sum/PollHalts 0 calls 00:09:02.725 /GVMM/Sum/PollWakeUps 0 calls 00:09:02.725 /GVMM/Sum/WakeUpCalls 125817 calls 00:09:02.725 /GVMM/Sum/WakeUpNotHalted 98876 calls 00:09:02.725 /GVMM/Sum/WakeUpWakeUps 0 calls 00:09:02.725 /GVMM/VM/HaltBlocking 128452 calls 00:09:02.725 /GVMM/VM/HaltCalls 1445577 calls 00:09:02.725 /GVMM/VM/HaltNotBlocking 1317125 calls 00:09:02.725 /GVMM/VM/HaltTimeouts 53803 calls 00:09:02.725 /GVMM/VM/HaltWakeUps 0 calls 00:09:02.725 /GVMM/VM/PollCalls 476 calls 00:09:02.725 /GVMM/VM/PollHalts 0 calls 00:09:02.725 /GVMM/VM/PollWakeUps 0 calls 00:09:02.725 /GVMM/VM/WakeUpCalls 125817 calls 00:09:02.725 /GVMM/VM/WakeUpNotHalted 98876 calls 00:09:02.725 /GVMM/VM/WakeUpWakeUps 0 calls 00:09:02.725 /GVMM/VMs 1 calls 00:09:02.725 /MM/HyperHeap/cbFree 800720 bytes 00:09:02.725 /MM/HyperHeap/cbHeap 1310656 bytes 00:09:02.725 /PDM/CritSects/ATA0/ContentionR3 0 times 00:09:02.725 /PDM/CritSects/ATA0/ContentionRZLock 0 times 00:09:02.725 /PDM/CritSects/ATA0/ContentionRZUnlock 0 times 00:09:02.725 /PDM/CritSects/ATA1/ContentionR3 0 times 00:09:02.725 /PDM/CritSects/ATA1/ContentionRZLock 0 times 00:09:02.725 /PDM/CritSects/ATA1/ContentionRZUnlock 0 times 00:09:02.725 /PDM/CritSects/PCNet#0/ContentionR3 0 times 00:09:02.725 /PDM/CritSects/PCNet#0/ContentionRZLock 0 times 00:09:02.725 /PDM/CritSects/PCNet#0/ContentionRZUnlock 0 times 00:09:02.725 /PDM/CritSects/PCNet#3/ContentionR3 0 times 00:09:02.725 /PDM/CritSects/PCNet#3/ContentionRZLock 0 times 00:09:02.725 /PDM/CritSects/PCNet#3/ContentionRZUnlock 0 times 00:09:02.725 /PDM/CritSects/PDM/ContentionR3 0 times 00:09:02.725 /PDM/CritSects/PDM/ContentionRZLock 0 times 00:09:02.725 /PDM/CritSects/PDM/ContentionRZUnlock 0 times 00:09:02.725 /PDM/CritSects/PGM/ContentionR3 0 times 00:09:02.725 /PDM/CritSects/PGM/ContentionRZLock 0 times 00:09:02.725 /PDM/CritSects/PGM/ContentionRZUnlock 0 times 00:09:02.725 /PDM/VUSB0/cUrbsInPool 0 count 00:09:02.725 /PDM/VUSB1/cUrbsInPool 0 count 00:09:02.725 /PGM/ChunkR3Map/c 769 times 00:09:02.725 /PGM/ChunkR3Map/cMax 4294967295 times 00:09:02.725 /PGM/Page/cAllPages 201040 times 00:09:02.725 /PGM/Page/cHandyPages 120 times 00:09:02.725 /PGM/Page/cPrivatePages 200945 times 00:09:02.725 /PGM/Page/cSharedPages 0 times 00:09:02.725 /PGM/Page/cZeroPages 95 times 00:09:02.725 /PGM/cGuestModeChanges 2238 times 00:09:02.725 /PGM/cRelocations 3 times 00:09:02.725 /PROF/EM/ForcedActions 129630 ticks/call ( 20888211019 ticks, 161136 times, max 208099203, min 351) 00:09:02.725 /PROF/EM/Halted 13284617 ticks/call (592374364452 ticks, 44591 times, max 91237952, min 312) 00:09:02.725 /PROF/EM/RAWTotal 2821423 ticks/call (308223632197 ticks, 109244 times, max 1735548698, min 21268) 00:09:02.725 /PROF/EM/REMTotal 1629477 ticks/call ( 13767456300 ticks, 8449 times, max 4333128345, min 2925) 00:09:02.725 /PROF/EM/Total 935499124287 ticks/call (935499124287 ticks, 1 times, max 935499124287, min 935499124287) 00:09:02.725 /PROF/VM/Halt/Block 401100 ticks/call (579821621522 ticks, 1445577 times, max 81158649, min 2054) 00:09:02.725 /PROF/VM/Halt/Timers 5933 ticks/call ( 10301314868 ticks, 1736252 times, max 74691773, min 1404) 00:09:02.725 /PROF/VM/Halt/Yield 5383 ticks/call ( 2562534 ticks, 476 times, max 21138, min 2379) 00:09:02.725 /REM/TbFlushCount 6961 times 00:09:02.725 /REM/TbPhysInvldCount 62869 times 00:09:02.725 /REM/TlbFlushCount 182385 times 00:09:02.725 /TM/GC/1nsSteps 1 times 00:09:02.725 /TM/R3/1nsSteps 4071 times 00:09:02.725 /TM/VirtualSync/CurrentOffset 1210877 ns 00:09:02.725 * End of statistics 00:09:02.739 Changing the VM state from 'DESTROYING' to 'TERMINATED'.

Note: See TracTickets for help on using tickets.

www.oracle.com
ContactPrivacy policyTerms of Use